name=Killer Whale - ATR
version=v1.0
description=Anti-Tank Rocket Launcher with an Orca paint job that will let you endanger other species instead. Avenge the whales!
category=skin
screenshot=preview.jpg

This skin is not for resale, I would be suprised if someone was to buy it. If you bought this skin, which you shouldn't have, you should file a complaint.